Subject: [PATCH 05/25] msm: generalize clock support.

From: [email-masked] (David Brown)
Date: Tue, 25 May 2010 00:51:15 +0000

On Mon, May 24, 2010 at 11:55:40AM -0700, Pavel Machek wrote:

> > + * Redistribution and use in source and binary forms, with or without
> > + * modification, are permitted provided that the following conditions are
> > + * met:
> 
> Is this even GPL compatible?

Um, this is a standard 3-clause BSD license.  There are nearly
900 existing files in the kernel that have this license on them.

> > - * Copyright (c) 2007 QUALCOMM Incorporated
> > + * Copyright (c) 2007-2010, Code Aurora Forum. All rights reserved.
> 
> So... what is the relationship between qualcomm and Code Aurora?

<http://www.qualcomm.com/quicinc/>
<https://www.codeaurora.org/learn/>

The Qualcomm Innovation Center, Inc. is a wholly owned subsidiary
of Qualcomm, Inc.  The Qualcomm Innovation Center, Inc. is a
member of the Code Aurora Forum.

We have assigned copyright to the Code Aurora Forum, so have
changed the copyrights to indicate that.

David

--
Sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum.